{
  "type": "service_account",
  "project_id": "trytg-api3",
  "private_key_id": "a2f29e65cf46c6376fcef41df169a79f4585af90",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDWydnhEc/7LfiO\n3vVHhNS98Cl+51Enyim3OMUHCNXsd/9Qv6F2WCnc6thL8DnnBS32AYblidfiW4zM\ntlv5iOekjbsPiYxZIHUBBTvnKqwmiuXjTZnkODKXp7CG7CSPF/pesRoXJAq6dDrS\nDuN1V453S3KZY4s7rnq8Lmc/s6iYFBRhADtrIxNWFHQmc8jSh5k3kiQouehh5jRe\np5c34IgLd0IWGstZa5lJ1flu2ydoM8WHpwVLBqzZssCAacoEBK47m54v0pAIF5C+\ngA4/b4+/oVv+mVcpjq2nuZhNeDcsvWKT1EScPXPpuSfEDN2viAEOLOf+M4R/N2Qo\nPVfEwandAgMBAAECggEASGKtZW8R1xZGkqusIOawpbRW37hIPu8gQOnGaNj+81r7\ndfSnDxGmRhf1Ph5e/S7fLu2Tzy61zUjKOkFo3L9ZRbkoJhPWc0D/fZEMf5r/elvM\nHt8LsoCH+Fkgok/aAEl17MylvM++N9ks65bt7CFOV4DbRbto9HuYTGwdCrha5Kkd\nHzfniFYy4Bh2BsqYSeu12Th/wp1gD5iLFxOqf1co/i9ZP+TReftibHq89xeGqXHb\nL8BAbivs/on5CMNnuyQdnIe1mNdKx0MjuwW3bRbaP9ssgJSiY1aus6LV573h/IvL\n23zslPNjXvmBGUXQGPjVrynu6uWcKD699WCRQp67lwKBgQD+stZE2RqoDCV7DmmS\ndeJEED2+4VLBBbhf2/ehS9TNtFr1UeJqzNDlWmXpxYQDX9Szs24jfWi252il2JFQ\nmR2OEp+DdRXxC6MO9CuR9w0SW8dngYa3TLkSD7frDrnp9gkxmzcGNyzGCqTHsITk\n8aK3QuFa9MkgqLjAfGxwB3pSRwKBgQDX4s8ZnMZd1BeBLa8tZuvLtH1o7ENTF6ui\naGzpsBoqiP5MQPEwIYqydAjVkIrAaQJmVhGZR88OsXTuZjaky6uanvO++GmloIYR\nLxbhisp6e/AcyudAiNRPJJ0vIW7GST7wohdtX6uETvSRvtOgUXEAeIYfwUYw+qo3\n5grFShPwuwKBgGVv6kBPSvuEouTIj6lCA9Rht4WvDZtMYOrkm1IE9oLagqNTcl5g\npg3CG/ansHT7lKXhH0tJJgw6S4ZJo047PPcZWagsWInAvbc17ahbgTw/i0Ig5vtX\nthmIYxJdshOI5o54J8j07oMNOCVDmxnnVouwOjpUZUn5iGM46qMPh1r/AoGBALVt\n+kh3Fcpi5QH+B7trRHzkiYS1Eftx6B9MDUPzaHoYuUYSSd/+QFaq54W7vK/pUEf6\nyz17OMsLXc7AfenO9L+0F/qFQBwepK0qWttfTbzUDb3U07XLiEme5q5mNXdUtR17\ny55yiW1fAXC+45FXAFW59FYZksi00Hq7zI9zKwDjAoGBAOeEKQGQCtn6TbJz6lAx\noselTe/mVYdx5jV09Ml3e2+gPh7QAPf9XxuPSfgpoWc3aLx+ZbaLqOKP/1wyhesc\nc0o/mOHMGr0n4AUq/4chne8xn22Hf4tK7/ZFeV3koEhXwl3ZsrmW/0f283k++pvl\nPd641wzrvA8kPaSUyOskxmwF\n-----END PRIVATE KEY-----\n",
  "client_email": "yyulu-api3@trytg-api3.iam.gserviceaccount.com",
  "client_id": "110909681089742061136",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yyulu-api3%40trytg-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
